
/* FONTS
-------------------------------------------------- */

@font-face {
    font-family: 'digital_sans_ef_medium';
    src: url('../fonts/digital_sans_ef_medium-webfont.eot');
    src: url('../fonts/digital_sans_ef_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/digital_sans_ef_medium-webfont.woff') format('woff'),
         url('../fonts/digital_sans_ef_medium-webfont.ttf') format('truetype'),
         url('../fonts/digital_sans_ef_medium-webfont.svg#digital_sans_ef_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, .h1, .h2, .h3 {
  font-family: 'digital_sans_ef_medium' !important;
}

/* GLOBAL STYLES
-------------------------------------------------- */

body {
  color: #5a5a5a;
  font-size: 15px;
  line-height: 2;
  position: relative;
}

.container {
  position: relative;
}

.btn-primary {
  background-color: #e16700;
  border-color: #e16700;
  font-weight: bold;
  text-shadow: 1px 1px 0 #924300;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #cd5e00;
  border-color: #9b4700;
}

.btn-xlrg {
  padding: 12px 36px;
}

a { 
  color: #003b77;
}

ul {
  list-style-position: inside;
  padding: 0;
}

li > a {
  line-height: 1.4;
}

hr {
  border-top: 1px solid #E5E5E5;
}

/* NAVBAR
-------------------------------------------------- */

.navbar-wrapper {
  position: fixed;
  width:100%;
  z-index: 15;
}

.navbar-nav > li > a {
  line-height: 53px;
  font-size:18px;
  padding: 15px 35px;
  color: #ffffff !important
}

.navbar-inverse {
  background:none
}

.navbar-inverse .collapse .navbar-nav {
  float:right;
}

.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
  background-color:#003B77;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
   background-color: #004993;
}

.navbar-inverse .navbar-toggle {
  padding: 12px 10px;
  margin-top: 20px;
  margin-bottom: 0;
  border-color: #00366d;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
  background-color: #00366d;
  border-color: #00366d;
}

.navbar-brand {
  padding: 10px 15px 0 0;
  margin-left:0 !important;
}

.navbar-bg {
  position: absolute;
  top:0;
  left:0;
  height:84px;
  width:100%;
  background-color:#01478f;
  opacity: 0.95;
}

.navbar-collapse.in, .navbar-collapse.collapsing {
  background-color:#01478f;
}

.nav-pills > li {
  width:200px;
}

.nav-pills > li > a {
  border-radius: 0;
}

.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus {
  background-color: #01478f;
}

/* CAROUSEL
-------------------------------------------------- */

.carousel {
  margin-bottom: 40px;
  overflow: hidden;
}

.carousel-caption {
  position: relative;
  left:0;
  padding:0 0 40px 0;
  width:60%;
  z-index: 10;
  text-align:left;
  margin-top:160px;
}

.carousel-caption .btn {
  margin-top: 15px;
}

.carousel .item {
  background-color: #777;
}
.carousel-inner {
  overflow: visible !important;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}

.carousel .text-background {
  background-color:rgba(237,238,245,0.9);
  line-height: 1.95;
  color:#606162;
  text-shadow:none;
  display: inline;
  box-shadow:20px 0 0 rgba(237,238,245,0.9), -20px 0 0 rgba(237,238,245,0.9);
  padding: 12px 0;
  position: relative;
  left: 15px;
}

.carousel-strip {
  position: relative;
  background: rgba(0,0,0,0.5);
  padding:18px 0;
}

.carousel-strip .container {
  padding:0;
}

.carousel-strip h4 {
  color:#ffffff;
  line-height: 1.9;
}

.button-container {
  line-height: 8;
  text-align: right;
}

/* SERVICES CONTENT
-------------------------------------------------- */

.services {
  padding-left: 15px;
  padding-right: 15px;
}

.services h1, h2, h3 {
  margin-bottom: 20px;
}

#services-nav .btn {
  margin-top:60px;
  display: none;
}

.services .affix {
  top:120px;
  width:200px;
}

.services .affix .btn {
  display: inline-block !important;
}

.services .affix-bottom {
  position: absolute;
  top:auto;
}

.services-text .scroll-target {
  position:absolute;
  margin-top:-142px;
  width:1px;
  height:1px;
  display: block;
}

.services-gallery {
  border-bottom:140px solid #084c93;
  margin-top:60px;
}

.services-gallery .gallery-item {
  float:left;
  width: 14.28%;
  margin-bottom:-80px;
}

.services-gallery .gallery-item img {
  border:4px solid #084c93;
}

/* QUALIFY CONTENT
-------------------------------------------------- */

.qualify {
  padding: 40px 15px 60px 15px;
}

.qualify h4 {
  line-height: 1.9;
}

.qualify-gallery {
  margin-top: 40px;
}

.qualify-gallery .gallery-item {
  float: left;
  padding-right: 40px;
}

/* FOOTER CONTENT
-------------------------------------------------- */

footer {
  background-color:#000000;
  color:#fff;
}

footer p {
  padding:0;
  margin:0;
  line-height: 3;
}

footer .container {
  text-align:center;
  padding:25px;
}

footer .btn {
  margin-left:15px;
}

/* CONTACT PAGE CSS
-------------------------------------------------- */

.contact-form {
  padding:0 0 60px 0;
}

.form-header {
  margin-bottom: 40px;
}

.form-header legend {
  color: #5A5A5A;
}

.form-control {
  background-color: #e4e4e4;
}

/* ABOUT PAGE CSS
-------------------------------------------------- */

.about .pull-left {
  margin-right:40px;
}

.about .pull-right {
  margin-left:40px;
}

.about h1, h2, h3 {
  margin-bottom: 20px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
  .carousel-caption { 
    width:100%;
    text-align:center;
    margin-top: 125px;
    padding:0;
  } 
  .carousel-caption .text-background {
    line-height: 1.8;
    background: none;
    box-shadow: none;
    color:#ffffff;
    left:0;
  }  
  .carousel-inner .banner-image {
    display:none !important;
  }
  footer .pull-left, footer .pull-right {
    float:none !important;
  }
}

@media (max-width: 992px) {
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .carousel-caption { 
    width:100%;
    text-align:center;
  } 
  .carousel-caption .text-background {
    font-size: 30px;
    line-height: 2.15;
    left:0;
  }
  .carousel-strip {
    text-align: center;
  }
  .button-container {  
    text-align: center;
    line-height: 4;
  }    
  .services .affix {
    position:static;
    width:auto;
  }
  .services .nav-pills li a {
    background: none;
  }  
  .services .nav-pills > li {
    width:auto;
  }    
  .nav-pills > li.active > a, 
  .nav-pills > li.active > a:hover, 
  .nav-pills > li.active > a:focus {
    color: #01478F;
    font-weight: bold;
    text-decoration: underline;
  }   
}

@media (min-width: 992px) {
  .carousel-caption { 
    width:75%;
    text-align: left;
  }
  .carousel-caption .text-background {
    font-size: 36px;
    line-height: 1.95;
    left:15px;
  }
  .carousel-strip {
    text-align: left;
  }
  .button-container {  
    line-height: 8;
  }  
  .col-lg-10 {  
    width: 83.3333%;
    float: left;
  }
  .col-lg-9 {  
    width: 75%;
    float: left;
  }  
  .col-lg-3 {  
    width: 25%;
    float: left;
  }    
  .col-lg-2 {  
    width: 16.6667%;
    float: left;
  }  
  .services .nav-pills li a {
    background-color: none;
  }
}

@media (min-width: 1200px) {
  .carousel-caption { 
    width:60%;
  }     
}
